# 
# 
#	  Name: pam.mk 
#		make include file for PAM for La Casita 
# 
# 
 
#SC_VRM		=	pam-0.72
#SC_VRM		=	pam-0.77
SC_VRM		=	Linux-PAM-0.99.10.0

SC_URL		=	\
 http://ftp.kernel.org/pub/linux/libs/pam/pre/library/$(SC_VRM).tar.gz \
 http://ftp.kernel.org/pub/linux/libs/pam/pre/library/$(SC_VRM).tar.sign

#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 

# pam-0.77-38
# pam-modules-2003.3.11-1

